@font-face { 
    font-family: 'GeneralFont';
    src:  url('fonts/opensans-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'BoldFont';
    src:  url('fonts/opensans-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'ItalicFont';
    src:  url('fonts/opensans-italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'BoldItalicFont';
    src:  url('fonts/opensans-bolditalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'TitleFont';
    src:  url('fonts/montserrat-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'TitleItalicFont';
    src:  url('fonts/montserrat-italic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'TitleBoldFont';
    src:  url('fonts/montserrat-bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: 'TitleBoldItalicFont';
    src:  url('fonts/montserrat-bolditalic.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}